.main-content-privacy-policy {
 max-width: 1480px;
 padding: 120px 0;
 margin: 76px auto 0;
}

.content-page {
  padding-left: 24px;
  padding-right: 24px;
}

.caption-text {
    color: #64748b;
}

.sidebar {
    padding: 0 !important;
    margin: 0 0 0 60px !important;
}

li a span {
    color: #001d3d;
}

.hs_cos_wrapper_type_rich_text strong,
.hs_cos_wrapper_type_rich_text b {
  font-weight: 600;
}

.hs_cos_wrapper_type_rich_text ul {
  list-style: disc;
  padding-left: 1.25rem;
  padding-top: 8px;
}

.hs_cos_wrapper_type_rich_text ol {
  list-style: decimal;
  padding-left: 1.25rem;
}

.hs_cos_wrapper_type_rich_text li {
  margin-bottom: 0.5rem;
}

.sidebar-container {
  display: none;
}


@media (min-width: 640px) {
  .content-page {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
}

@media (min-width: 768px) {
  .content-page {
    margin-left: 350px;
  }

  .sidebar-container {
    display: flex;
  }
}

@media (min-width: 1524px) {
  .sidebar{
    margin: 0 !important;
  }
}
